/*contact-form*/
.contact-form {
    padding: 30px;
    border-radius: 30px;
    box-shadow: 0px 0px 10px #000;
    background: linear-gradient(
      47deg,
      rgb(61 29 151),
      rgba(210, 48, 43, 1),
      rgb(21 67 103)
    )
    26% 13% / 395% 400%;
  animation: 7s ease 0s infinite normal none running gradient;
}

/*contact background*/
.contact-background {
  position: relative;
}
.contact-background:before {
  position: absolute;
  background-size: contain !important;
  width: 400px;
  height: 400px;
  content: "";
  background: url(/images/0_pomegranet/home/shape06.png);
  top: 200px;
  left: 60px;
  margin: auto;
  background-repeat: no-repeat;
  z-index: 1 !important;
  /* animation-name            : shrink    ; */
  /* animation-duration        : 5s; */
  /* animation-iteration-count : infinite  , infinite; */
  /* animation-direction       : alternate , alternate; */
}
@media(max-width:991px){
.contact-background:before {
  top: 100px; 
}
}
@keyframes shrink {
    from { transform: rotate(0deg); }
    to   { transform: rotate(15deg); }
}

/*portfolio*/
.portfolio-logo img {
    max-width: 200px;
    height: auto;
}
.portfolio-logo1 img {
    max-width: 300px;
    height: auto;
}
@media(max-width:992px){
.portfolio-logo1 img {
    max-width: 200px;
    height: auto;
}}
.portfolio-001 {
    border: 5px solid rgba(0,0,0);
    border-radius: 30px;
    padding: 20px !important;
    background: linear-gradient(47deg, rgb(0 0 0), rgb(42 42 42));
    box-shadow: 0px 0px 10px #00000090 !IMPORTANT;
    transition: 0.5s;
    margin-bottom: 150px !important;
}
.portfolio-001 img {
    transition: 0.5s;
}
.portfolio-001:hover img {
    transform: scale(1.05);
}
.portfolio-001:hover {
    border: 5px solid rgb(206 48 45);
    box-shadow: 0px 0px 15px rgb(206 48 45) !important;
}
@media(min-width:992px){
  .portfolio-001 h4 {
    min-height: 40px;
}
}

/*portfolio image*/

.portfolio-website-img {
    height: 457px;
    overflow: auto;
    width: 686px;
    margin: auto;
}
.portfolio-desktop img {
    margin-bottom: -574px;
    z-index: -4 !IMPORTANT;
    width: 1000px;
    margin-right: 15px;
}
@media(max-width:991px){
.portfolio-website-img {
    height: 132px;
    overflow: auto;
    width: 210px;
    margin: auto;
}
.portfolio-desktop img {
    margin-bottom: -167px;
    z-index: -4 !IMPORTANT;
    width: 300px;
    margin-right: 10px;
}
}
.portfolio-result {
    border-radius: 20px !Important;
    padding: 30px !Important;
    background: linear-gradient( 47deg, rgb(61 29 151), rgba(210, 48, 43, 1), rgb(21 67 103) ) 26% 13% / 395% 400%;
    animation: 7s ease 0s infinite normal none running gradient;
    margin-top: 50px !Important;
}


/*about*/
.about-icon-001 img {
    width: 80px;
    height: 80px;
}
@media(min-width:992px){
  .sppb-addon.sppb-addon-feature.xirod.fb-01.package-feature.about-icon-001 {
    min-height: 270px;
}
}

/*pricing*/
.sppb-addon.sppb-addon-pricing-table.sppb-text-center.home-pricing {
    background: #1a1c19;
    position: relative;
    border-radius: 30px;
    border: 5px solid #bc2f37 !important;
    padding: 30px 15px !important;
}

span.sppb-pricing-price {
    font-size: 30px !important;
    font-weight: 700 !important;
    padding-bottom: 30px !important;
}
.sppb-pricing-box .sppb-pricing-header .sppb-pricing-title {
    font-size: 30px !important;
    font-family: 'xirod';
    color: #bc2f37 !Important;
    font-weight: 400 !important;
    letter-spacing: 2px;
    margin-bottom: 0px !important;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: white;
}

.sppb-addon-pricing-table .sppb-pricing-box .sppb-pricing-features li {
    font-size: 16px !IMPORTANT;
    font-weight: 400;
    color: #ffffffa6;
}

/*pricing icon*/
.pricing-icon img {
    width: 120px;
    height: auto;
    transition: 0.3s;
}
.pricing-icon .sppb-addon-wrapper:hover img {
    transform: translateY(-10px);
}
.pricing-icon .sppb-addon-text {
    font-size: 13px !IMPORTANT;
    color: #ffffff85;
}


/*case study icon*/
.case-study-icon-001 img {
    margin-bottom: 20px;
}
.solution-icon img {
    max-width: 300px;
}
.result-icon img {
    max-width: 200px;
}